Jump to content
  • 0
bistro1138

Unofficial Skyrim Patch: Unable to move up in Load Order

Question

I just started using MO, and did a search for this problem:

 

my Unofficial Skyrim Patch.esp in the right pane is not bold like the other Unofficial Patches, and I am unable to move it above the vanilla & DLC .esm files or the other unofficial patches.

 

I am using version 1.2.18 since I am on vista and am unable to use the newest version on nexus. (I saw on another thread: https://forum.step-project.com/topic/8320-unofficial-skyrim-patch-problem-mo/ that upgrading fixes the problem, but I am unable to do that sadly)

 

Any help would be appreciated.  I hope there is a fix/workaround with the older version so i dont have to go back to NMM.

Share this post


Link to post
Share on other sites

13 answers to this question

Recommended Posts

  • 0

This happens if you're using an older version of Mod Organizer. I had the same problem because I had downloaded and extracted Mod Organizer 1.3.8 but forgot to update the shortcut I use to run Mod Organizer. What happens is that Loot sorts the load order correctly, but Mod Organizer 1.2.18 can't parse Unofficial Skyrim Patch correctly so you'll see a lot of warnings in the bottom pane and it's always "stuck" below the other Unofficial patches in the right pane and can't be moved. I was just about on the verge of trying dynamite when I realized I was still on Mod Organizer 1.2.18. :wallbash:

 

 

Once I fixed the shortcut to run Mod Organizer 1.3.8, it worked as it should after I ran Loot once more.

Share this post


Link to post
Share on other sites
  • 0

It's perfectly normal, the USKP is an "esmifyed" esp. To put it simply : It's an .esm, but with an .esp extension. 

 

Will the mod be released as an ESM file?

As of October 2013, the answer to this is "yes" - but with a catch. The files themselves are what the CK and the game consider "master files" - that is, a file with the ESM flag set on it internally. However, the file extension on them is still set as .esp.

This is what's known in modding as a "false flagged ESP file" which basically just means you won't damage your save by upgrading to the new format but at the same time will gain the various benefits provided by this. Not the least of which is that the game will be more stable and entire classes of engine related issues will no longer be present.

 

Source : FAQ USKP (AFKMods forum)

 

 

So, just let loot handle the position of the USKP as he want ;)

 

 

Edit : Whoops, complete misread of the topic... sorry >_

Edited by Kesta

Share this post


Link to post
Share on other sites
  • 0

Even running loot from within MO, though, while it shows inside of loot that it will move it up when I sort plugins, once I Apply, it does not move it.

 

I get the following error in the bottom pane:

 

06:43:48 [C] failed to parse esp file D:\SteamLibrary\steamapps\common\Skyrim\Mod Organizer\mods\Unofficial Skyrim Patch\Unofficial Skyrim Patch.esp: sub-record incomplete

Share this post


Link to post
Share on other sites
  • 0

aah, okay, so after i ran loot, even though it is still showing the unofficial patch to load AFTER the others (in priority 8), I launched the skyrim launcher and checked the data files, and it is showing the USKP as the first thing.

 

edit: thought i had a workaround, but no, it switches right back to the bad MO load order and doesnt take the LOOT load order at all.  If this is a version thing, im just going to have to go back to NMM, which would be too bad, because I really like MO now that I had learned how it worked after watching all of gopher's youtube tutorials on it.

Edited by bistro1138

Share this post


Link to post
Share on other sites
  • 0

So I am assuming there is no way to fix this problem since the newer versions require Windows 7 or higher?

Share this post


Link to post
Share on other sites
  • 0

Thank you for all the replies. Looks like I may have to just go back to NMM, since USKP is too critical in my opinion until I can build a new rig too justify a new OS (which won't be anytime soon). It is really too bad. Great utility, and from what I have experienced, a great great community.

 

Thank you again for the replies and your time. :)

Share this post


Link to post
Share on other sites
  • 0

I signed up to this forum to say i'm in the same boat as you...
However, in LOOT it doesn't seem to show any errors. Don't know what's up with that.

Again Vista not being supported is a bummer... 

Share this post


Link to post
Share on other sites
  • 0

Or you could use Nexus Mod Manager or Wrye Bash to manage your mods instead which :

 

A ) Dont have a problem with 32 bit integers

 

B ) Work on older versions of Windows

 

If you are stuck with an old Windows, so cannot use the version of MO which has fixed this problem managing the Unofficial patches - Use a different mod manager

 

Simple.

Share this post


Link to post
Share on other sites
  • 0

Keep in mind that NMM is but supported for STEP do if you're installing STEP and can't use MO, use WB.

Share this post


Link to post
Share on other sites
  • 0

This issue happens to me as well, but I have the latest MO.  My shortcuts are also up-to-date.  I know this because recently I've had to re-install all of Skyrim, MO, and the other utilities from scratch.  In part because of my OCD-ness.

 

LOOT appears to be working fine.  The plugin load order of MO also looks fine.  Its only the load order on the left that is being automatically rearranged by MO

 

Any ideas?

 

-J

Share this post


Link to post
Share on other sites
  • 0

This issue happens to me as well, but I have the latest MO.  My shortcuts are also up-to-date.  I know this because recently I've had to re-install all of Skyrim, MO, and the other utilities from scratch.  In part because of my OCD-ness.

 

LOOT appears to be working fine.  The plugin load order of MO also looks fine.  Its only the load order on the left that is being automatically rearranged by MO

 

Any ideas?

 

-J

I'm not sure I understand this completely. I assume you're referring to the left vs right panes in Mod Organizer.

 

The install order is in the left pane and you should be able to sort it manually into any order you want.

 

The load order is in the right pane and sorted by Loot.

 

If you mean the Unofficial Skyrim Patch won't sort into the proper order in the right pane, make sure you're using the latest version of Loot and triple check that you're running Mod Organizer 1.3.8. It may be a bit confusing because if you go the Mod Organizer page, Mod Organizer v_1_3_8 is the third file in the list... the one at the very top is 1.2.18 and won't work.

  • Upvote 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.